html
{
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	background: #E9F4F3 url("/images/istock_000021080461medium.gif") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 896px;
	min-height: 597.75px;
	margin-left: auto;
	margin-right: auto;
	padding: 23px 103px 139.25px 101px;
}

#u6356-3
{
	z-index: 2;
	width: 8275px;
	min-height: 95px;
	top: 0px;
	left: -2305px;
}

#pu6350
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u6350
{
	z-index: 5;
	width: 210px;
	margin-right: -10000px;
}

#u6352
{
	z-index: 7;
	width: 67px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 688px;
}

#u6352:hover
{
	margin: 29px -10000px 0px 0px;
}

#u7946-36
{
	z-index: 8;
	width: 500px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 395px;
}

#u6355
{
	z-index: 44;
	width: 416px;
	background-image: url("/images/frontpage2-u6355-fr.png");
	margin-top: 104px;
	padding: 31px 431px 165.44999999999982px 28px;
}

#u4016-6
{
	z-index: 50;
	width: 391px;
	min-height: 94px;
	line-height: 0.83;
	position: relative;
}

#u4016-4
{
	font-weight: bold;
}

#u4016-3
{
	color: #6B6B6B;
	font-weight: 700;
}

#u4017-4
{
	z-index: 56;
	width: 416px;
	min-height: 76px;
	font-size: 27px;
	color: #4E4E4E;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-top: 1px;
	position: relative;
}

#u4015-5
{
	z-index: 45;
	width: 874px;
	min-height: 66px;
	color: #565F5D;
	font-size: 16px;
	text-align: justify;
	line-height: 0.94;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 2px;
	position: relative;
}

#u4015-2
{
	font-weight: 700;
}

#u7525-4
{
	z-index: 76;
	width: 208px;
	min-height: 26px;
	line-height: 1;
	position: fixed;
	bottom: 47px;
	left: 50%;
	margin-left: -447px;
}

#u7525
{
	font-size: 30px;
	color: #7F7F7F;
}

#u4667
{
	z-index: 60;
	width: 1300px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #F07019;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u4673
{
	z-index: 65;
	width: 25px;
	position: fixed;
	bottom: 4px;
	left: 50%;
	margin-left: -447px;
}

#u4673_img
{
	vertical-align: top;
}

#u7522
{
	z-index: 67;
	width: 68px;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: 362px;
}

#u7523-4
{
	z-index: 68;
	width: 35px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u7524-4
{
	z-index: 72;
	width: 26px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u4668-4
{
	z-index: 61;
	width: 225px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: -411px;
}

